MetacatUI - Feature #6246

Apply spatial search when panning at initial zoom level
11/22/2013 02:34 PM - ben leinfelder

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.3.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 11/26/2013 04:21 PM - Lauren Walker

- Status changed from New to Resolved

#2 - 11/27/2013 12:56 PM - Lauren Walker

- Target version changed from 1.4.0 to 1.3.0
